[submodule "ansible/roles/consensus.aegir"]
	path = ansible/roles/consensus.aegir
	url = https://gitlab.com/consensus.enterprises/ansible-roles/ansible-role-aegir
[submodule "ansible/roles/consensus.aegir-skynet"]
	path = ansible/roles/consensus.aegir-skynet
	url = https://gitlab.com/consensus.enterprises/ansible-roles/ansible-role-aegir-skynet
[submodule "ansible/roles/geerlingguy.apache"]
	path = ansible/roles/geerlingguy.apache
	url = https://gitlab.com/consensus.enterprises/ansible-roles/ansible-role-apache
[submodule "ansible/roles/geerlingguy.nginx"]
	path = ansible/roles/geerlingguy.nginx
	url = https://gitlab.com/consensus.enterprises/ansible-roles/ansible-role-nginx
[submodule "ansible/roles/geerlingguy.mysql"]
	path = ansible/roles/geerlingguy.mysql
	url = https://gitlab.com/consensus.enterprises/ansible-roles/ansible-role-mysql
[submodule "ansible/roles/geerlingguy.git"]
	path = ansible/roles/geerlingguy.git
	url = https://gitlab.com/consensus.enterprises/ansible-roles/ansible-role-git
[submodule "ansible/roles/geerlingguy.composer"]
	path = ansible/roles/geerlingguy.composer
	url = https://gitlab.com/consensus.enterprises/ansible-roles/ansible-role-composer
[submodule "ansible/roles/geerlingguy.php"]
	path = ansible/roles/geerlingguy.php
	url = https://gitlab.com/consensus.enterprises/ansible-roles/ansible-role-php
[submodule "ansible/roles/geerlingguy.drush"]
	path = ansible/roles/geerlingguy.drush
	url = https://gitlab.com/consensus.enterprises/ansible-roles/ansible-role-drush
[submodule "ansible/roles/consensus.utils"]
	path = ansible/roles/consensus.utils
	url = https://gitlab.com/consensus.enterprises/ansible-roles/ansible-role-utils
[submodule "ansible/roles/consensus.admin-users"]
	path = ansible/roles/consensus.admin-users
	url = https://gitlab.com/consensus.enterprises/ansible-roles/ansible-role-admin-users
